.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.052800px;}
.lse{letter-spacing:-0.036360px;}
.ls6{letter-spacing:-0.033600px;}
.lsf{letter-spacing:-0.032400px;}
.ls4{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.014880px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.014880px;}
.lsb{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.036360px;}
.ls9{letter-spacing:0.043200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.014880px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.043560px;}
.ws12{word-spacing:0.062400px;}
.wsf{word-spacing:0.072000px;}
.ws14{word-spacing:0.097200px;}
.ws2{word-spacing:0.101280px;}
.ws1{word-spacing:0.105600px;}
.wse{word-spacing:0.110400px;}
.ws11{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
.wsc{word-spacing:4.210080px;}
.wsa{word-spacing:4.219680px;}
.ws9{word-spacing:4.242720px;}
.wsb{word-spacing:4.285920px;}
.wsd{word-spacing:4.300800px;}
.ws5{word-spacing:7.554720px;}
.ws4{word-spacing:7.564320px;}
.ws7{word-spacing:7.627680px;}
.ws8{word-spacing:7.636800px;}
.ws6{word-spacing:7.665600px;}
._0{width:1.202400px;}
._1{width:36.624000px;}
.fc2{color:rgb(82,128,173);}
.fc1{color:rgb(0,0,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y1d{bottom:3.278196px;}
.yd{bottom:4.049375px;}
.y9{bottom:4.049568px;}
.y20{bottom:27.989543px;}
.y1f{bottom:44.571371px;}
.y1c{bottom:57.970555px;}
.y1e{bottom:61.248751px;}
.y0{bottom:80.336134px;}
.y1b{bottom:610.073216px;}
.y1a{bottom:633.402958px;}
.y19{bottom:656.828910px;}
.y18{bottom:680.254847px;}
.y17{bottom:703.680799px;}
.y16{bottom:727.203235px;}
.y15{bottom:750.629188px;}
.y14{bottom:820.618028px;}
.y12{bottom:838.548604px;}
.y11{bottom:842.597882px;}
.y13{bottom:842.597979px;}
.y10{bottom:864.674332px;}
.yf{bottom:886.846993px;}
.yc{bottom:904.874068px;}
.ye{bottom:908.923443px;}
.yb{bottom:908.923732px;}
.y8{bottom:927.046825px;}
.y7{bottom:931.096184px;}
.ya{bottom:931.096393px;}
.y6{bottom:953.172650px;}
.y5{bottom:975.345295px;}
.y4{bottom:997.421745px;}
.y3{bottom:1065.482598px;}
.y2{bottom:1117.733349px;}
.y1{bottom:1291.741207px;}
.h6{height:16.581394px;}
.h5{height:21.690756px;}
.h8{height:34.308000px;}
.h7{height:35.244000px;}
.h2{height:44.352000px;}
.h3{height:45.744000px;}
.h4{height:59.156250px;}
.h1{height:1229.946218px;}
.h0{height:1352.860504px;}
.w4{width:104.404840px;}
.w3{width:310.033194px;}
.w2{width:794.942086px;}
.w1{width:907.798319px;}
.w0{width:956.000000px;}
.x1e{left:0.000000px;}
.x0{left:28.921008px;}
.x1{left:40.489428px;}
.x2{left:64.783075px;}
.xc{left:66.614707px;}
.x12{left:93.222034px;}
.x3{left:148.750387px;}
.xe{left:153.570571px;}
.x13{left:165.910169px;}
.x21{left:215.559266px;}
.x20{left:218.836144px;}
.x4{left:221.438505px;}
.x5{left:264.723614px;}
.x10{left:297.597128px;}
.x7{left:314.371345px;}
.x14{left:326.228959px;}
.x6{left:338.375814px;}
.x16{left:369.224858px;}
.x8{left:387.059512px;}
.x15{left:399.784723px;}
.x1d{left:417.715733px;}
.x1f{left:428.127312px;}
.x17{left:442.877010px;}
.x1c{left:503.225562px;}
.xb{left:549.691966px;}
.x9{left:616.885061px;}
.xd{left:625.079363px;}
.x18{left:629.513934px;}
.x1a{left:659.495379px;}
.xa{left:690.440874px;}
.x19{left:703.069698px;}
.xf{left:712.035227px;}
.x1b{left:732.183545px;}
.x11{left:856.061833px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.043816pt;}
.lse{letter-spacing:-0.030173pt;}
.ls6{letter-spacing:-0.027883pt;}
.lsf{letter-spacing:-0.026887pt;}
.ls4{letter-spacing:-0.023900pt;}
.ls2{letter-spacing:-0.019916pt;}
.ls5{letter-spacing:-0.015933pt;}
.lsd{letter-spacing:-0.014937pt;}
.lsa{letter-spacing:-0.012348pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.012348pt;}
.lsb{letter-spacing:0.019916pt;}
.lsc{letter-spacing:0.030173pt;}
.ls9{letter-spacing:0.035849pt;}
.ws10{word-spacing:-0.012348pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.036148pt;}
.ws12{word-spacing:0.051782pt;}
.wsf{word-spacing:0.059749pt;}
.ws14{word-spacing:0.080661pt;}
.ws2{word-spacing:0.084047pt;}
.ws1{word-spacing:0.087632pt;}
.wse{word-spacing:0.091615pt;}
.ws11{word-spacing:0.095598pt;}
.ws3{word-spacing:0.099582pt;}
.wsc{word-spacing:3.493721pt;}
.wsa{word-spacing:3.501687pt;}
.ws9{word-spacing:3.520807pt;}
.wsb{word-spacing:3.556656pt;}
.wsd{word-spacing:3.569004pt;}
.ws5{word-spacing:6.269259pt;}
.ws4{word-spacing:6.277225pt;}
.ws7{word-spacing:6.329804pt;}
.ws8{word-spacing:6.337372pt;}
.ws6{word-spacing:6.361272pt;}
._0{width:0.997808pt;}
._1{width:30.392301pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:39.832636pt;}
.y1d{bottom:2.720400pt;}
.yd{bottom:3.360360pt;}
.y9{bottom:3.360520pt;}
.y20{bottom:23.227027pt;}
.y1f{bottom:36.987400pt;}
.y1c{bottom:48.106667pt;}
.y1e{bottom:50.827067pt;}
.y0{bottom:66.666667pt;}
.y1b{bottom:506.267173pt;}
.y1a{bottom:525.627280pt;}
.y19{bottom:545.067227pt;}
.y18{bottom:564.507160pt;}
.y17{bottom:583.947107pt;}
.y16{bottom:603.467120pt;}
.y15{bottom:622.907067pt;}
.y14{bottom:680.987067pt;}
.y12{bottom:695.866693pt;}
.y11{bottom:699.226973pt;}
.y13{bottom:699.227053pt;}
.y10{bottom:717.547040pt;}
.yf{bottom:735.946947pt;}
.yc{bottom:750.906653pt;}
.ye{bottom:754.267013pt;}
.yb{bottom:754.267253pt;}
.y8{bottom:769.306640pt;}
.y7{bottom:772.666987pt;}
.ya{bottom:772.667160pt;}
.y6{bottom:790.987067pt;}
.y5{bottom:809.386960pt;}
.y4{bottom:827.707027pt;}
.y3{bottom:884.187093pt;}
.y2{bottom:927.547200pt;}
.y1{bottom:1071.947027pt;}
.h6{height:13.760013pt;}
.h5{height:18.000000pt;}
.h8{height:28.470377pt;}
.h7{height:29.247113pt;}
.h2{height:36.805356pt;}
.h3{height:37.960502pt;}
.h4{height:49.090612pt;}
.h1{height:1020.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:86.640000pt;}
.w3{width:257.279987pt;}
.w2{width:659.679973pt;}
.w1{width:753.333333pt;}
.w0{width:793.333333pt;}
.x1e{left:0.000000pt;}
.x0{left:24.000000pt;}
.x1{left:33.600013pt;}
.x2{left:53.760013pt;}
.xc{left:55.279987pt;}
.x12{left:77.359987pt;}
.x3{left:123.440000pt;}
.xe{left:127.440013pt;}
.x13{left:137.679987pt;}
.x21{left:178.881120pt;}
.x20{left:181.600427pt;}
.x4{left:183.759987pt;}
.x5{left:219.679987pt;}
.x10{left:246.959960pt;}
.x7{left:260.879987pt;}
.x14{left:270.719987pt;}
.x6{left:280.800013pt;}
.x16{left:306.399987pt;}
.x8{left:321.200013pt;}
.x15{left:331.759987pt;}
.x1d{left:346.639973pt;}
.x1f{left:355.279987pt;}
.x17{left:367.519973pt;}
.x1c{left:417.600013pt;}
.xb{left:456.160000pt;}
.x9{left:511.919960pt;}
.xd{left:518.719973pt;}
.x18{left:522.399987pt;}
.x1a{left:547.279987pt;}
.xa{left:572.960000pt;}
.x19{left:583.439987pt;}
.xf{left:590.880000pt;}
.x1b{left:607.600013pt;}
.x11{left:710.399987pt;}
}
